<template>
  <reply-form :type="wechatType" />
</template>
<script>
import ReplyForm from '../../components/replyForm'
export default {
  name: 'WeChatHeReplyEdit',
  components: { ReplyForm },
  data: function() {
    return {
      // wechatType 类型： 1采美，2呵呵商城
      wechatType: 2
    }
  }
}
</script>
